[
    {
        "Name": "BP_BW3_CollectTusk",
        "Asset": "/Game/BP/Quests/Implementations/Bw3_Mammoth/BP_BW3_CollectTusk.BP_BW3_CollectTusk_C",
        "Category": "Implementations/Bw3_Mammoth"
    }
]